{
	"component": "form",
	"attribute": {
		"name": "resr_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "RESR_HS_RESOURCE_LINK_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "TUNNUS"
		},
		{
			"attribute": {
				"id": "RESR_FS_RESOURCE_LINK_ID",
				"name": "RESR_FS_RESOURCE_LINK_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "100000"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_NAME",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi"
		},
		{
			"attribute": {
				"id": "RESR_FS_NAME",
				"name": "RESR_FS_NAME",
				"style": ["position:absolute", "left:192px", "top:57px", "width:372px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_RESOURCE_ID",
				"style": ["position:absolute", "left:20px", "top:79px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Resurssi id"
		},
		{
			"attribute": {
				"id": "RESR_FS_RESOURCE_ID",
				"name": "RESR_FS_RESOURCE_ID",
				"style": ["position:absolute", "left:192px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "ldmp_SHIFT"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "RESR_TRESOURCENAME",
				"style": ["position:absolute", "left:297px", "top:79px", "width:267px", "height:15px"],
				"type": "text",
				"value": "Konenäytön miesten vuorot"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_WORK_CAPACITY_ID",
				"style": ["position:absolute", "left:20px", "top:101px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Kapasiteetti id"
		},
		{
			"attribute": {
				"id": "RESR_FS_WORK_CAPACITY_ID",
				"name": "RESR_FS_WORK_CAPACITY_ID",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "ld_Capacity_IV1400-2145"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "RESR_TWORKCAPACITYNAME",
				"style": ["position:absolute", "left:297px", "top:101px", "width:267px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_START_DATE",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alkupäivä"
		},
		{
			"attribute": {
				"name": "RESR_FD_START_DATE",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "RESR_SFSTARTDATEPICKER",
				"style": ["position:absolute", "left:297px", "top:122px", "width:19px", "height:16px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_END_DATE",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Loppupäivä"
		},
		{
			"attribute": {
				"name": "RESR_FD_END_DATE",
				"style": ["position:absolute", "left:192px", "top:145px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "RESR_SFENDDATEPICKER",
				"style": ["position:absolute", "left:297px", "top:144px", "width:19px", "height:16px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_WORK_LOAD_GROUP_ID",
				"style": ["position:absolute", "left:20px", "top:167px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Kuormitusryhmä"
		},
		{
			"attribute": {
				"id": "RESR_FS_WORK_LOAD_GROUP_ID",
				"name": "RESR_FS_WORK_LOAD_GROUP_ID",
				"style": ["position:absolute", "left:192px", "top:167px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_EMPLOYEE_ID",
				"style": ["position:absolute", "left:20px", "top:189px", "width:152px", "height:15px"]
			},
			"component": "label",
			"content": "Työntekijä id"
		},
		{
			"attribute": {
				"id": "RESR_FS_EMPLOYEE_ID",
				"name": "RESR_FS_EMPLOYEE_ID",
				"style": ["position:absolute", "left:192px", "top:189px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_ROW_ORDER",
				"style": ["position:absolute", "left:332px", "top:123px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Järjestys"
		},
		{
			"attribute": {
				"name": "RESR_FL_ROW_ORDER",
				"style": ["position:absolute", "left:484px", "top:123px", "width:80px", "height:15px"],
				"type": "text",
				"value": "2"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_REPEAT_RULE",
				"style": ["position:absolute", "left:332px", "top:145px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Toistaminen"
		},
		{
			"attribute": {
				"name": "RESR_FL_REPEAT_RULE",
				"style": ["position:absolute", "left:484px", "top:145px", "width:80px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_COLOR",
				"style": ["position:absolute", "left:332px", "top:167px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Väri"
		},
		{
			"attribute": {
				"id": "RESR_FS_COLOR",
				"name": "RESR_FS_COLOR",
				"style": ["position:absolute", "left:484px", "top:167px", "width:80px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_MULTIPLIER",
				"style": ["position:absolute", "left:332px", "top:189px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Kerroin"
		},
		{
			"attribute": {
				"name": "RESR_FR_MULTIPLIER",
				"style": ["position:absolute", "left:484px", "top:189px", "width:80px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_SHIFT_ORDER",
				"style": ["position:absolute", "left:20px", "top:211px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Vuorojärjestys"
		},
		{
			"attribute": {
				"id": "RESR_FS_SHIFT_ORDER",
				"name": "RESR_FS_SHIFT_ORDER",
				"style": ["position:absolute", "left:192px", "top:211px", "width:372px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "RESR_HS_LINK_TYPE",
				"style": ["position:absolute", "left:614px", "top:35px", "width:130px", "height:15px"]
			},
			"component": "label",
			"content": "Linkin tyyppi"
		},
		{
			"attribute": {
				"id": "RESR_ATPOPTYPENAME",
				"style": ["position:absolute", "left:758px", "top:34px", "width:162px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "RESR_HS_STATE",
				"style": ["position:absolute", "left:614px", "top:57px", "width:130px", "height:15px"]
			},
			"component": "label",
			"content": "Tila"
		},
		{
			"attribute": {
				"id": "RESR_ATPOPSTATENAME",
				"style": ["position:absolute", "left:758px", "top:56px", "width:162px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "RESR_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "RESR_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:233px", "width:724px", "height:370px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:80px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:102px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:741px",
					"top:57px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:741px",
					"top:35px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:168px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:190px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "ImageButton  _FI_LPBLINK [172,189,16,16] \"/resources/icons/right.png\" \"$7\" \"$8\" \"$9\""
}
